# Uses of Class
org.kapott.hbci.sepa.jaxb.camt_052_001_04.TaxParty2

Packages that use TaxParty2
Package
Description
org.kapott.hbci.sepa.jaxb.camt_052_001_04

## Uses of TaxParty2 in org.kapott.hbci.sepa.jaxb.camt_052_001_04

Fields in org.kapott.hbci.sepa.jaxb.camt_052_001_04 declared as TaxParty2
Modifier and Type
Field
Description
`protected TaxParty2`
TaxInformation3.`dbtr`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_04 that return TaxParty2
Modifier and Type
Method
Description
`TaxParty2`
ObjectFactory.`createTaxParty2()`
Create an instance of `TaxParty2`
`TaxParty2`
TaxInformation3.`getDbtr()`
Gets the value of the dbtr property.
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_04 with parameters of type TaxParty2
Modifier and Type
Method
Description
`void`
TaxInformation3.`setDbtr(TaxParty2 value)`
Sets the value of the dbtr property.